.container {
  max-width: 980px;
  width: 70%;
  min-width: 700px;
  margin: 0 auto;
}
@media only screen and (max-width: 600px) {
  .container {
    width: 100%;
    min-width: 0px;
    margin: 0 10px;
  }
}
